## findomain 9.0.4

=== debian/changelog ===
findomain (9.0.4-0kali3) kali-dev; urgency=medium

  * Restrict package to !armel architectures

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 21 Nov 2024 09:07:07 +0700

findomain (9.0.4-0kali2) kali-dev; urgency=medium

  * Chromium is not available on armel

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 12 Nov 2024 10:25:22 +0700

findomain (9.0.4-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 25 Oct 2024 12:55:08 +0200
