## findomain 10.0.1

=== debian/changelog ===
findomain (10.0.1-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Disable armel build in CI

  [ Daniel Ruiz de Alegría ]
  * New upstream version 10.0.1

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 25 Aug 2025 10:22:22 +0200
