=== debian/control ===
Source: findomain
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Arslan Masood <contact@arszilla.com>,
 Daniel Ruiz de Alegría <daniruiz@kali.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 ca-certificates,
 cargo,
 perl,
 rustc,
Standards-Version: 4.7.0
Homepage: https://github.com/Findomain/Findomain
Vcs-Browser: https://gitlab.com/kalilinux/packages/findomain
Vcs-Git: https://gitlab.com/kalilinux/packages/findomain.git

Package: findomain
Architecture: amd64 arm64 armhf i386
Depends:
 chromium,
 postgresql,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Fastest and most complete solution for domain recognition
 Findomain is fastest and most complete solution for domain recognition. It
 supports screenshoting, port scanning, HTTP checks, data imports from other
 tools, subdomain monitoring, alerts via Discord, Slack & Telegram, multiple
 API Keys for sourcing and much more.
