=== debian/tests/control ===
Test-Command: sh -c 'findomain -t kali.org | grep -F www.kali.org'
Restrictions: superficial
