=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/findomain-$1\.tar\.gz/ \
  https://github.com/Findomain/Findomain/tags .*/v?(\d\S+)\.tar\.gz
